Subject: Ticket Assigned - return
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 12 Aug 2021 17:12:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return md farhadul islam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,i am farhadul islam i have already 1 shukran card  the card number is 1800000058096686  i took it from dubai and that card also registered by my dubai number but i want to change it now by my bahrain number Bot:  Please enter your name Customer:  md farhadul islam Bot:  Hi Md Farhadul Islam ,what do you need help with? Customer:  /startOver Bot:  Hi Md Farhadul Islam ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097336463797            08:59 PM, 12th Aug                     md farhadul islam                    What do I have to do if I want to return one product and take another with some more money?           09:01 PM, 12th Aug                   Sohaib                   Hi&nbsp;Farhadul  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:02 PM, 12th Aug                     md farhadul islam                    What do I have to do if I want to return one product and take another with some more money?           09:02 PM, 12th Aug                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,&nbsp;           09:02 PM, 12th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:03 PM, 12th Aug                     md farhadul islam                             09:04 PM, 12th Aug                     md farhadul islam                             09:04 PM, 12th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:04 PM, 12th Aug                   Sohaib                   In the meantime, an exchange is not available at www.splashfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (splash fashion) store across the BAH.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (splash fashion) store in the BAH.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:05 PM, 12th Aug                   Sohaib                   Is there anything else I can help you with?           09:06 PM, 12th Aug                     md farhadul islam                             09:07 PM, 12th Aug                   Sohaib                   Sustainable Bossini Solid Flexi Waist Trousers with Pockets           09:07 PM, 12th Aug                     md farhadul islam                    Yes that's one i want to return           09:08 PM, 12th Aug                   Sohaib                   We can see that your return request has already been created successfully, please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+97336463797). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           09:08 PM, 12th Aug                     md farhadul islam                             09:09 PM, 12th Aug                   Sohaib                   Is there anything else I can help you with?           09:09 PM, 12th Aug                     md farhadul islam                    I want to exchange items           09:10 PM, 12th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However In the meantime, an exchange is not available at www.splashfashion.com           09:11 PM, 12th Aug                     md farhadul islam                    Ok           09:11 PM, 12th Aug                     md farhadul islam                    Thanks           09:11 PM, 12th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:11 PM, 12th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2975066